pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        //Anythink(Core)
        maven ("https://jfrog.anythinktech.com/artifactory/overseas_sdk")
        //Mintegral
        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        //TopOn集成测试工具
        maven ( "https://jfrog.anythinktech.com/artifactory/debugger")
    }
}

rootProject.name = "Custom Keyboard"
include(":app")
 